function num2str(val) { 
  return (val < 10) ? "0" + val.toString() : val; 
}

function arab2rome(val) {
  var res = "";
  while (val>=1000) { 
    res = res + "M";  
    val = val - 1000;
  }
  if   (val>=900)  { 
    res = res + "CM"; 
    val = val - 900;
  }
  if   (val>=500)  { 
    res = res + "D";  
    val = val - 500; 
  }
  if   (val>=400)  { 
    res = res + "CD"; 
    val = val - 400; 
  }
  while (val>=100)  { 
    res = res + "C";  
    val = val - 100; 
  }
  if   (val>=90)   { 
    res = res + "XC"; 
    val = val - 90 ;
  }
  if   (val>=50)   { 
    res = res + "L";  
    val = val - 50 ;
  }
  if   (val>=40)   { 
    res = res + "XL"; 
    val = val - 40 
  }
  while (val>=10)   { 
    res = res + "X";  
    val = val - 10 ;
  }
  if   (val>=9)    { 
    res = res + "IX"; 
    val = val - 9 ;
  }
  if   (val>=5)    { 
    res = res + "V";  
    val = val - 5;
  }
  if   (val>=4)    { 
    res = res + "IV"; 
    val = val - 4 ;
  }
  while (val>=1)    { 
    res = res + "I";  
    val = val - 1;
  }
  return res;
}

function showDat() {
  var Dat = new Date(document.lastModified) ;
  return num2str(Dat.getDate()) + "-" + num2str(Dat.getMonth()+1) + "-" + arab2rome(Dat.getFullYear()-1965) + "&nbsp;A.S.";
}

